Bug 1007109 - Recommend turning off tcp_timestamps
Recommend turning off tcp_timestamps
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Tuning_Guide (Show other bugs)
2.4
Unspecified Unspecified
unspecified Severity unspecified
: 2.4
: ---
Assigned To: David Ryan
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 19:14 EDT by Cheryn Tan
Modified: 2014-06-18 03:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 19:06:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cheryn Tan 2013-09-11 19:14:13 EDT
Raised by Matthew Whitehead via email, 12/09/13

in section 2.12 "Reduce TCP Performance Spikes" it talks about how to turn on/off tcp_timestamps. Quite honestly, I can't tell if the recommendation is to turn them on or off; you show both with unclear direction. I think this should be rewritten to say "turn OFF tcp_timestamps".

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_MRG/2/html/Realtime_Tuning_Guide/sect-Realtime_Tuning_Guide-General_System_Tuning-Reduce_TCP_performance_spikes.html

Note You need to log in before you can comment on or make changes to this bug.